<!DOCTYPE html>

<html lang="en">
  <head>
    <meta name="pageKey" content="p_lithograph_content">
      <meta name="gaTrackingUseRealPath" content="true">
    <meta name="locale" content="en_US">
    <meta id="config" data-app-id="lithograph">
    <link rel="canonical" href="https://www.linkedin.com/business/sales/blog/trends/this-weeks-big-deal-creating-a-playbook-for-the-unknown">
<!----><!---->
<!---->
      <link rel="icon" href="https://static-exp1.licdn.com/scds/common/u/images/logos/favicons/v1/favicon.ico">

      <script>
        function getDfd() {let yFn,nFn;const p=new Promise(function(y, n){yFn=y;nFn=n;});p.resolve=yFn;p.reject=nFn;return p;}
        window.lazyloader = getDfd();
        window.tracking = getDfd();
        window.impressionTracking = getDfd();
      </script>

<!---->
    
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    
<title>This Week’s Big Deal: Creating a Playbook for the Unknown</title>
<meta name="description" content="Sales leaders are grappling with the realities of a rapidly changing environment. While it’s unclear exactly what lies ahead, we can still be prepared.">

<meta property="og:type" content="website">
<meta property="og:title" content="This Week’s Big Deal: Creating a Playbook for the Unknown">
<meta property="og:description" content="Sales leaders are grappling with the realities of a rapidly changing environment. While it’s unclear exactly what lies ahead, we can still be prepared.">
<meta property="og:url" content="https://www.linkedin.com/business/sales/blog/trends/this-weeks-big-deal-creating-a-playbook-for-the-unknown">
<meta property="og:image" content="https://media-exp1.licdn.com/dms/image/C4D08AQGszbt7bqgZ9g/croft-frontend-shrinkToFit1920/0?e=2159024400&amp;v=beta&amp;t=azyD8bxxYfpHHJGXTDRI4UxCq2eoLVXijIKHa11OFlo">

<meta name="twitter:title" content="This Week’s Big Deal: Creating a Playbook for the Unknown">
<meta name="twitter:site" content="@linkedin">
<meta name="twitter:image">
<!---->
<meta name="twitter:description" content="#Sales leaders are grappling with the realities of a rapidly changing environment. While it’s unclear exactly what lies ahead, we can still be prepared.">

<meta name="robots" content="noarchive ">

<meta name="linkedin:pageTag" content="/business/sales/blog/trends/this-weeks-big-deal-creating-a-playbook-for-the-unknown">
<meta name="litmsProfileName" content="lithograph">

<meta name="content-type">
<meta name="absolute-page-path">

    
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="google-site-verification" content="Xs-CQKXpzPYOSvhwrTuVkSQz3GRAEDpSfJo7PwrCSko">
    <meta name="asset-url" id="artdeco/static/images/icons.svg" content="https://static-exp1.licdn.com/sc/h/6t7eufktl5tf94gptt5ff5okv ">
<!---->    
    <link rel="stylesheet" href="https://static-exp1.licdn.com/sc/p/com.linkedin.croft%3Acroft-static-content%2B1.7.1126.8/f/%2Fcroft-frontend%2Fstylesheets%2Fmain.css">

  
  
  </head>
  <body dir="ltr">
    
    



    

<div class="global-alert global-alert--yield" data-id="cookie-policy">
  <li-icon class="global-alert__icon global-alert__icon--yield lazy-load onload"></li-icon>
  <p class="global-alert__message-content">
    
        This website uses cookies to improve service and provide tailored ads. By using this site, you agree to this use. See our <a href="https://www.linkedin.com/legal/cookie-policy?trk=lithograph_cookie_policy_click" data-tracking-control-name="lithograph_cookie_policy_click" data-tracking-will-navigate="true">Cookie Policy</a>
        </p>
    <button class="global-alert__button" data-tracking-control-name="lithograph_dismiss" aria-label="Dismiss">
      <li-icon class="global-alert__icon global-alert__icon--dismiss lazy-load onload"></li-icon>
    </button>
</div>


      

<div class="page-header__wrapper page-header__wrapper--margin" data-custom-nav-wrapper="true">
  <div class="page-header__container">
    <header id="page-header" class="page-header">
      <div class="page-header__content-container">
        <div class="header__logo">
          <a href="https://linkedin.com/business/sales/blog" class="custom-nav__logo-link">
            <linkedin-logo size="34dp" color="inverse" type="brand-bug"></linkedin-logo>
            <span class="t-sans t-16 t-white t-bold default-header-title">
              Sales Blog
            </span>
          </a>
        </div>
<!----><!---->
          <a class="medium-secondary-inverse-button custom-nav__button" href="https://forms.feedblitz.com/636?src=topnavbutton" target="_blank">
            Subscribe to blog
          </a>

          <button class="stripped header__expand-nav-button" data-header-expand-navigation-button aria-expanded="false">
            <li-icon class="header__expand-nav-icon" type="hamburger-icon"></li-icon>
            <li-icon class="header__expand-nav-icon" type="cancel-icon"></li-icon>
            <span class="screen-reader">Menu</span>
          </button>
      </div>
    </header>
  </div>

    <nav class="header-nav fixed" data-header-navigation>
  <ul class="header-nav__list">
      <li>
        

<artdeco-dropdown-trigger>
  <artdeco-dropdown>
    <a href="https://business.linkedin.com/sales-solutions" class="t-sans t-black--light header-nav__toplink" target="_blank">
      Sales Solutions
    </a>
<!---->  </artdeco-dropdown>
</artdeco-dropdown-trigger>

      </li>
      <li>
        

<artdeco-dropdown-trigger>
  <artdeco-dropdown>
    <a href="https://linkedin.com/business/sales/blog/topics" class="t-sans t-black--light header-nav__toplink" target="_self">
      Topics
    </a>
<!---->  </artdeco-dropdown>
</artdeco-dropdown-trigger>

      </li>
      <li>
        

<artdeco-dropdown-trigger>
  <artdeco-dropdown>
    <a href="https://business.linkedin.com/marketing-solutions/blog" class="t-sans t-black--light header-nav__toplink" target="_blank">
      LinkedIn Marketing Blog
    </a>
<!---->  </artdeco-dropdown>
</artdeco-dropdown-trigger>

      </li>
  </ul>
</nav>


  <nav class="custom-header__nav--mobile invisible" data-mobile-navigation="true">
    <ul class="custom-header__list--mobile">
    <li class="custom-header__list-item--mobile" data-mobile-navigation-list-item="true">
      

<a href="https://business.linkedin.com/sales-solutions" class="t-sans t-black--light header-nav__toplink" target="_blank">
  Sales Solutions
</a>

<!---->
    </li>
    <li class="custom-header__list-item--mobile" data-mobile-navigation-list-item="true">
      

<a href="https://linkedin.com/business/sales/blog/topics" class="t-sans t-black--light header-nav__toplink" target="_self">
  Topics
</a>

<!---->
    </li>
    <li class="custom-header__list-item--mobile" data-mobile-navigation-list-item="true">
      

<a href="https://business.linkedin.com/marketing-solutions/blog" class="t-sans t-black--light header-nav__toplink" target="_blank">
  LinkedIn Marketing Blog
</a>

<!---->
    </li>
</ul>

  <div class="custom-header__button-share-container--mobile">
      <a class="medium-secondary-button" href="https://forms.feedblitz.com/636?src=topnavbutton" target="_blank">
        Subscribe to blog
      </a>

  </div>
</nav>

</div>

    <main role="main">
      
    <div id="lithograph-app">
      <section id="component-container" data-attach-collapse-behavior="true">
  
  <div class="component component-articleHeadline component-articleHeadline--articleHeadline">
    
    
<div class="article-headline-container">
          <p class="article-headline__topic">
            <a class="t-14" href="https://www.linkedin.com/business/sales/blog/trends">Sales trends</a>
          </p>
  <h1 class="article-headline t-40">This Week’s Big Deal: Creating a Playbook for the Unknown</h1>
  <div class="article-meta t-14 article-meta__hairline">
    <div class="article-meta__byline-container">
        



      <div class="author-profile__author-container">
          <img class="author-profile__author-image" src="https://media-exp1.licdn.com/dms/image/C5603AQGptlXnpqy4tQ/profile-displayphoto-shrink_100_100/0?e=2159024400&amp;v=beta&amp;t=Gbbwvv6OCjzMRE4y-ede4Iy4wOC633_RHZE0zwziXtE" alt="Amanda B.">
        <div class="author-profile__author-text-container">
          <h5 class="t-14 t-bold">
            <a href="https://www.linkedin.com/in/amandabulat">Amanda B.</a>
          </h5>
            <p class="t-14">Senior Content Marketing Manager, LinkedIn Sales &amp; Marketing Solutions</p>
            <p class="t-14 t-black--light">
              March 26, 2020
            </p>
        </div>
      </div>
<!---->
    </div>
      






<div class="social-share">
  <ul class="social-share__list share-list" title="Share via" data-share-list>
    
<li class="share-list__item share-item">
  <a href="#" class="share-item__link medium-round-muted-tertiary-button" data-tracking-control-name="_linkedin_share" data-share-type="linkedin" type="button">
      <li-icon class="share-item__icon" a11y-text="Share on LinkedIn, New window will open" type="linkedin-icon"></li-icon>
  </a>
</li>
    
<li class="share-list__item share-item">
  <a href="#" class="share-item__link medium-round-muted-tertiary-button" data-tracking-control-name="_facebook_share" data-share-type="facebook" type="button">
      <li-icon class="share-item__icon" a11y-text="Share on Facebook, New window will open" type="facebook-icon"></li-icon>
  </a>
</li>
    
<li class="share-list__item share-item">
  <a href="#" class="share-item__link medium-round-muted-tertiary-button" data-tracking-control-name="_twitter_share" data-share-type="twitter" type="button">
      <li-icon class="share-item__icon" a11y-text="Share on Twitter, New window will open" type="twitter-icon"></li-icon>
  </a>
</li>
  </ul>
</div>

  </div>
</div>

<!----><!---->
  </div>
  <div class="component component-media component-media--media">
    
    
<div class="image-component image-component--article">
  <figure>
        <img class="image-component__image" srcset="https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit480/0?e=2159024400&amp;v=beta&amp;t=p8wneoontLV-m8scUR0TCtVSdzxHYNj-5ueDde-59kY 480w,https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit1920/0?e=2159024400&amp;v=beta&amp;t=tkd26SePlM2RnCkH0Um2fv_4ssQ1_9mk2-b7UfSKEBk 1920w,https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit767/0?e=2159024400&amp;v=beta&amp;t=YrULfNlLXL6V6UV9kKIqlwlXVghQEx59U2_9VQok5Zo 767w,https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit600/0?e=2159024400&amp;v=beta&amp;t=M55eAyimTM7ERO-DDLc7CNID503HfCmMo65nCDfLvxQ 600w,https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit1024/0?e=2159024400&amp;v=beta&amp;t=jE-sgpveLT9zrXukgfxEBDV6DWetknvNKeb3dDAvX1A 1024w,https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit1200/0?e=2159024400&amp;v=beta&amp;t=62LNqFD-4rTrIMk_qgKSMenobpnNd02Gl_-7EOJahfM 1200w" sizes="https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit480/0?e=2159024400&amp;v=beta&amp;t=p8wneoontLV-m8scUR0TCtVSdzxHYNj-5ueDde-59kY 480w,https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit1920/0?e=2159024400&amp;v=beta&amp;t=tkd26SePlM2RnCkH0Um2fv_4ssQ1_9mk2-b7UfSKEBk 1920w,https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit767/0?e=2159024400&amp;v=beta&amp;t=YrULfNlLXL6V6UV9kKIqlwlXVghQEx59U2_9VQok5Zo 767w,https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit600/0?e=2159024400&amp;v=beta&amp;t=M55eAyimTM7ERO-DDLc7CNID503HfCmMo65nCDfLvxQ 600w,https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit1024/0?e=2159024400&amp;v=beta&amp;t=jE-sgpveLT9zrXukgfxEBDV6DWetknvNKeb3dDAvX1A 1024w,https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit1200/0?e=2159024400&amp;v=beta&amp;t=62LNqFD-4rTrIMk_qgKSMenobpnNd02Gl_-7EOJahfM 1200w" src="https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit480/0?e=2159024400&amp;v=beta&amp;t=p8wneoontLV-m8scUR0TCtVSdzxHYNj-5ueDde-59kY 480w,https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit1920/0?e=2159024400&amp;v=beta&amp;t=tkd26SePlM2RnCkH0Um2fv_4ssQ1_9mk2-b7UfSKEBk 1920w,https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit767/0?e=2159024400&amp;v=beta&amp;t=YrULfNlLXL6V6UV9kKIqlwlXVghQEx59U2_9VQok5Zo 767w,https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit600/0?e=2159024400&amp;v=beta&amp;t=M55eAyimTM7ERO-DDLc7CNID503HfCmMo65nCDfLvxQ 600w,https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit1024/0?e=2159024400&amp;v=beta&amp;t=jE-sgpveLT9zrXukgfxEBDV6DWetknvNKeb3dDAvX1A 1024w,https://media-exp1.licdn.com/dms/image/C4D08AQEGWrzdvWhS-g/croft-frontend-shrinkToFit1200/0?e=2159024400&amp;v=beta&amp;t=62LNqFD-4rTrIMk_qgKSMenobpnNd02Gl_-7EOJahfM 1200w" alt="Playbook for the Unknown">
<!---->  </figure>
</div>
<!----><!---->
  </div>
  <div class="component component-richText component-richText--richText">
    
    
<div class="rich-text"><div data-global-paragraph-value="reader"><p>Each Monday on this blog, we run a “This Week’s Big Deal” column, which aggregates and analyzes the most prominent trending topics of the moment in sales.</p><p>Now, and for the foreseeable future, one topic overshadows all others: adapting and adjusting in the midst of a global pandemic response. It is the very definition of a big deal. The implications of this event are deep and wide-reaching, and we as a society are only beginning to wrap our brains around them. (LinkedIn has created a <a href="https://business.linkedin.com/cx/resource-hub">resource hub</a> to help you navigate this crisis).&nbsp;&nbsp;</p><p>Our goal on this blog is to help readers find comfort, context, and useful information during these uncertain times. So in the coming weeks, we’ll use the Big Deal space to share the latest advice, news, research, and insight pertaining to sales and how it’s affected by the realities we now face.&nbsp;</p><p>There’s no playbook for this situation. But we’ll be here to help you draw one up as you go.</p><h3 class="type-H3 t-32" data-heading-value="H3"><strong>Steering the Sales Team in Uncharted Waters</strong></h3><p>Many individuals and businesses are still in a state of shellshock, which is entirely understandable. But soon enough, the corporate world will begin to regain a sense of normalcy -- albeit an altered normalcy. Today we’ll cover some actionable information being offered by experts and trusted sources on building a roadmap for what lies ahead.</p><h3 class="type-H3 t-32" data-heading-value="H3"><strong>Keep Calm and Look Ahead</strong></h3><p>Great leaders project a sense of calm in turbulent times. It’s natural for everyone to feel apprehensive -- about their work, their families, their friends, their futures -- but sales managers can take steps to mitigate the distraction by remaining steady and conveying a big-picture mentality.&nbsp;</p><p>Belkins cofounder <a href="https://www.linkedin.com/in/michael-maximoff/">Michael Maximoff</a> recently wrote a great post on <a href="https://belkins.io/blog/appointment-setting/how-to-keep-calm-and-manage-your-b2b-sales-during-coronavirus-outbreak" rel="noopener nofollow">how to manage B2B sales during the coronavirus outbreak</a>. It includes several helpful, sensible tips for business leaders, such as:</p><ul><li><strong>Prioritize your employees.</strong> Education, training, and creating a safe atmosphere are utmost imperatives at this point.</li><li><strong>Don’t abandon your customers.</strong> Make sure your clients don’t feel it’s “an every man for himself” situation. Stay close to your high value customers in disruptive times.&nbsp;</li><li><strong>Assemble a response team.</strong> Identify champions in the organization who can rise to the challenge of advocating for employees, working on contingencies, monitoring the supply chain, and so forth.</li></ul><h3 class="type-H3 t-32" data-heading-value="H3"><strong>Emphasize Digital Communication Channels</strong></h3><p>“Your customers need you as much as your employees,” writes Maximoff. “You have to make sure they know that you are there for them.”</p><p>Tight, responsive digital communication is more essential than ever at this moment. On our blog, we published a post last week detailing tips to <a href="https://business.linkedin.com/sales-solutions/blog/sales-reps/2020/remaining-connected-when-in-person-is-not-an-option-">remain connected when “in-person” is not an option</a>. Within, you’ll find links to free LinkedIn Learning courses and resources for conducting virtual meetings.</p><p>This is also a good time to emphasize digital selling techniques. As one example, <a href="https://www.linkedin.com/in/angela-white-b59124151/">Angela White</a> recently penned an article on <a href="https://www.jeffbullas.com/increase-b2b-sales/" rel="noopener nofollow">increasing B2B sales with email marketing</a>, and the guidance is useful for any sales pro interested in using email to build relationships.&nbsp;&nbsp;</p><p>Tools like video conferencing and <a href="https://www.linkedin.com/help/linkedin/answer/100225/getting-started-with-linkedin-live?lang=en">LinkedIn Live</a> give us the ability to simulate face-to-face meetings or presentations safely from remote locations.&nbsp;</p><h3 class="type-H3 t-32" data-heading-value="H3"><strong>Get Aligned Throughout the Organization</strong></h3><p>“Some companies are pursuing their coronavirus responses strictly within organizational silos,” according to McKinsey &amp; Company’s analysis of the <a href="https://www.mckinsey.com/business-functions/risk/our-insights/covid-19-implications-for-business" rel="noopener nofollow">business implications of COVID-19</a>. McKinsey recommends that different divisions of larger organizations should ensure they’re communicating with each other to avoid duplication of effort or completely divergent approaches.&nbsp;</p><p>When there’s no playbook, and no coordination, it’s difficult to maintain consistency across an enterprise. Leaders across departments should take extra steps to follow a centralized approach and operational philosophy. Ensure that different folks aren’t working under different assumptions. There are subtle but significant internal communication gaps that can emerge in the absence of regular in-person sync-ups and even random chats in the break room.</p><h3 class="type-H3 t-32" data-heading-value="H3"><strong>Let Buyers Dictate the Pace</strong></h3><p>In many verticals, such as the travel sector, this may be a good time to step back and regroup on your prospecting strategy. You might consider focusing on internal initiatives you’ve been putting off, such as cleaning up your CRM data or putting reps through a new training program.&nbsp;</p><p>But not every company will experience a softened pipeline. <a href="https://www.linkedin.com/in/randy-illig/">Randy Illig</a> spoke with several executives about the situation and <a href="https://www.forbes.com/sites/randyillig/2020/03/17/put-your-thinking-caps-on-how-to-sell-during-the-coronavirus-pandemic/#6719653250ac" rel="noopener nofollow">shared his learnings in an article for Forbes</a>. While some respondents said they’re seeing a slowdown, that’s not universal.&nbsp;</p><p>“As clients work from home, some are granting more access (virtually) to the sales force and even accelerating projects,” Illig relays from a source. “One leader said about a large client: ‘They have problems to solve that they can't solve with existing resources, so they’re moving on it.’ “&nbsp;</p><p>The key is to take cues and follow the lead of your buyers. Encourage reps to check in with their contacts out of genuine goodwill (“How are you all doing? Any way I can be helpful?”) and make assessments on how to proceed based on what they hear.</p><p>Illig’s ultimate challenge to sales leaders: “Turn this crisis into opportunity. Think about new ways to connect with your current clients to help them solve their problems. Do more listening than talking and get your people the help they need to do their jobs more efficiently.”</p></div></div>
<!----><!---->
  </div>
  <div class="component component-banner component-banner--banner1">
    
    
<div class="banner banner--v3 banner--article-width banner--light-colored banner--left" data-banner>
  <div class="banner__image-container" aria-hidden="true">
      <img class="banner__image image-pin--middle-center" alt srcset="https://media-exp1.licdn.com/dms/image/C4D08AQGQKPILYakHTg/croft-frontend-shrinkToFit480/0?e=2159024400&amp;v=beta&amp;t=GBPLJPZteMhFKBJJtpZRMltiHnkw1NCHkcvufJ89sFg 480w,https://media-exp1.licdn.com/dms/image/C4D08AQGQKPILYakHTg/croft-frontend-shrinkToFit1920/0?e=2159024400&amp;v=beta&amp;t=425_p0V4364QF3ZVScyKmNilJhwZA50kfM3UAlrzgjI 1920w,https://media-exp1.licdn.com/dms/image/C4D08AQGQKPILYakHTg/croft-frontend-shrinkToFit767/0?e=2159024400&amp;v=beta&amp;t=0QixgeUCikOrtlzqfkz52XKptYLcxbIu91tPcdM83-k 767w,https://media-exp1.licdn.com/dms/image/C4D08AQGQKPILYakHTg/croft-frontend-shrinkToFit600/0?e=2159024400&amp;v=beta&amp;t=6V2QvWykhtDwuHheITvmj0yafdhQos8erqOBl0PtiXU 600w,https://media-exp1.licdn.com/dms/image/C4D08AQGQKPILYakHTg/croft-frontend-shrinkToFit1024/0?e=2159024400&amp;v=beta&amp;t=WLrEKHcV6NEkpWXbUYb4b8n7FWyRtX4uK9QEHVuGX5c 1024w,https://media-exp1.licdn.com/dms/image/C4D08AQGQKPILYakHTg/croft-frontend-shrinkToFit1200/0?e=2159024400&amp;v=beta&amp;t=8xY7EiDf8bbj_9vTscxrDaJCKh4r-sP8ihpPX45ACJI 1200w" sizes="(max-width: 480px) 480px, (max-width: 767px) 767px, (max-width: 1024px) 1024px, 1920px" src="https://media-exp1.licdn.com/dms/image/C4D08AQGQKPILYakHTg/croft-frontend-shrinkToFit1920/0?e=2159024400&amp;v=beta&amp;t=425_p0V4364QF3ZVScyKmNilJhwZA50kfM3UAlrzgjI">

      <div class="banner__overlay"></div>
  </div>

  <div class="banner__headline-container">
    <div class="banner__position">
          <p class="banner__headline headline--32px">
            Keep pace with the latest thinking in sales
          </p>
<!----><!----><!---->
          <p class="banner__subheadline subheadline--20px">
            Subscribe today to the LinkedIn Sales Blog. 
          </p>
<!----><!----><!---->
      <div class="banner__button-container">
<!---->            <a class="banner__button button__mainButton button__primary" href="https://forms.feedblitz.com/636?src=blogfooter" target="_self">
                Subscribe now
            </a>
      </div>
    </div>
  </div>
</div>
<!----><!---->
  </div>
  <div class="component component-htmlDirectory component-htmlDirectory--htmlDirectory">
    
    <section id="htmlDirectoryFocusPoint" class="js-post-list component__content-container list-layout" data-name="htmlDirectory">
        <section class="simple-topic-list" data-simple-topic-list>
          <p class="t-14 t-bold">Topics:
                  <a class="simple-topic-list__topic" href="https://www.linkedin.com/business/sales/blog/trends">
                    Sales trends
                  </a>
<!---->          </p>
        </section>

    <hr class="artdeco-divider">

    <section class="list-layout__headline-container">
<!----><!----><!---->          <p class="list-layout__headline t-32 t-sans">Related articles</p>
<!---->    </section>

    <ul class="list-layout__posts">
          
<li class="post-list__item list-post">
  <div class="list-post__content-container">
      <p class="list-post__content-container__topic">
        <a class="t-14 t-bold" href="https://www.linkedin.com/business/sales/blog/trends">
          Sales trends
        </a>
      </p>
    <div class="list-post__content-container__title">
      <a class="list-post__link t-20 t-black" href="https://www.linkedin.com/business/sales/blog/trends/the-water-cooler-the-remote-working-articles-sales-professionals-shared-on-linkedin">
        The Water Cooler: The Remote Working Articles Sales Professionals Shared on L...
      </a>
    </div>
    <div class="list-post__content-container__byline">
            <p class="list-post__content-container__author t-14 t-bold t-black">
              Ethan Andrianos
            </p>
      <p class="list-post__content-container__date t-14 t-black--light">
          Apr 3, 2020
      </p>
    </div>
  </div>
  <div class="list-post__image-container">
    <figure class="post__image-figure">
      
  <img class="post__image" srcset="https://media-exp1.licdn.com/dms/image/C4D08AQGLPPlIaaQfbQ/croft-frontend-shrinkToFit480/0?e=2159024400&amp;v=beta&amp;t=Wwy5ZMCVqagDiWTsb6uee3ABt4JHtdttmuLGRNPIlnw 480w,https://media-exp1.licdn.com/dms/image/C4D08AQGLPPlIaaQfbQ/croft-frontend-shrinkToFit1920/0?e=2159024400&amp;v=beta&amp;t=V6oaBPgdcWZRUxhx1BnQ3U2QKN5QpQb-lDz9MGlul68 1920w,https://media-exp1.licdn.com/dms/image/C4D08AQGLPPlIaaQfbQ/croft-frontend-shrinkToFit767/0?e=2159024400&amp;v=beta&amp;t=3vE_Pfvh0WogaAQiF1Sje6LNIBl3TtuoCZXxZhZEY7w 767w,https://media-exp1.licdn.com/dms/image/C4D08AQGLPPlIaaQfbQ/croft-frontend-shrinkToFit600/0?e=2159024400&amp;v=beta&amp;t=xdp9AeEHvjOo1DMTWRP5lWiNeZGZS7BQWPdZOYDicFM 600w,https://media-exp1.licdn.com/dms/image/C4D08AQGLPPlIaaQfbQ/croft-frontend-shrinkToFit1024/0?e=2159024400&amp;v=beta&amp;t=3swFi46djLKoji3dDZ58eSmTY4QkWuZjEHr-OCbzEwU 1024w,https://media-exp1.licdn.com/dms/image/C4D08AQGLPPlIaaQfbQ/croft-frontend-shrinkToFit1200/0?e=2159024400&amp;v=beta&amp;t=9XqYRe_SDj4Wm0yMjJhIGbDw4pU2Okuy4yAJeasne0A 1200w" sizes="(max-width: 480px) 480px, (max-width: 767px) 767px, (max-width: 1024px) 1024px, 480px" src="https://media-exp1.licdn.com/dms/image/C4D08AQGLPPlIaaQfbQ/croft-frontend-shrinkToFit1920/0?e=2159024400&amp;v=beta&amp;t=V6oaBPgdcWZRUxhx1BnQ3U2QKN5QpQb-lDz9MGlul68" alt="Here are the top 10 articles being shared on LinkedIn in February and the lessons sales professionals can learn ...">

    </figure>
  </div>
</li>

          
<li class="post-list__item list-post">
  <div class="list-post__content-container">
      <p class="list-post__content-container__topic">
        <a class="t-14 t-bold" href="https://www.linkedin.com/business/sales/blog/b2b-sales">
          B2B sales
        </a>
      </p>
    <div class="list-post__content-container__title">
      <a class="list-post__link t-20 t-black" href="https://www.linkedin.com/business/sales/blog/prospecting/its-hard-to-be-in-sales-right-now-these-free-courses-can-help">
        It's Hard to Be in Sales Right Now. These Free Courses Can Help.
      </a>
    </div>
    <div class="list-post__content-container__byline">
            <p class="list-post__content-container__author t-14 t-bold t-black">
              Paul Petrone
            </p>
      <p class="list-post__content-container__date t-14 t-black--light">
          Apr 2, 2020
      </p>
    </div>
  </div>
  <div class="list-post__image-container">
    <figure class="post__image-figure">
      
  <img class="post__image" srcset="https://media-exp1.licdn.com/dms/image/C4D08AQGVsEoAFT-QHw/croft-frontend-shrinkToFit480/0?e=2159024400&amp;v=beta&amp;t=AM_ORLZ4JJdff6d1vtfyVNkDL_2lRMay_M79vETDoMY 480w,https://media-exp1.licdn.com/dms/image/C4D08AQGVsEoAFT-QHw/croft-frontend-shrinkToFit1920/0?e=2159024400&amp;v=beta&amp;t=jPHRBUhSgrf5P3pimYEFajTqHYo2uhZ-coYjMjsDPqk 1920w,https://media-exp1.licdn.com/dms/image/C4D08AQGVsEoAFT-QHw/croft-frontend-shrinkToFit767/0?e=2159024400&amp;v=beta&amp;t=v5U0DEAhzIhMtYmfO-LnNfiS7N5lkSj5J_lMyUJmlT8 767w,https://media-exp1.licdn.com/dms/image/C4D08AQGVsEoAFT-QHw/croft-frontend-shrinkToFit600/0?e=2159024400&amp;v=beta&amp;t=huIBPqsReVPHMcSaAYD-X9AUzcL_q5cGF7Y8V889v1M 600w,https://media-exp1.licdn.com/dms/image/C4D08AQGVsEoAFT-QHw/croft-frontend-shrinkToFit1024/0?e=2159024400&amp;v=beta&amp;t=Io17DpsclFiFIUzUJa_TFZZOiqT63NkMKae6w4RxTGA 1024w,https://media-exp1.licdn.com/dms/image/C4D08AQGVsEoAFT-QHw/croft-frontend-shrinkToFit1200/0?e=2159024400&amp;v=beta&amp;t=7TnNiI28IBIMppSviF5FdOCKTGV6x_ejzY9pvfMsmg8 1200w" sizes="(max-width: 480px) 480px, (max-width: 767px) 767px, (max-width: 1024px) 1024px, 480px" src="https://media-exp1.licdn.com/dms/image/C4D08AQGVsEoAFT-QHw/croft-frontend-shrinkToFit1920/0?e=2159024400&amp;v=beta&amp;t=jPHRBUhSgrf5P3pimYEFajTqHYo2uhZ-coYjMjsDPqk" alt="By mastering a few key skills, you can set yourself up to thrive in these difficult times. To help, we’ve unlock...">

    </figure>
  </div>
</li>

          
<li class="post-list__item list-post">
  <div class="list-post__content-container">
      <p class="list-post__content-container__topic">
        <a class="t-14 t-bold" href="https://www.linkedin.com/business/sales/blog/management">
          Sales management
        </a>
      </p>
    <div class="list-post__content-container__title">
      <a class="list-post__link t-20 t-black" href="https://www.linkedin.com/business/sales/blog/management/whats-the-plan-leading-a-sales-team-in-uncertain-times">
        What’s the Plan? Leading a Sales Team in Uncertain Times
      </a>
    </div>
    <div class="list-post__content-container__byline">
            <p class="list-post__content-container__author t-14 t-bold t-black">
              Vidya Subramanian
            </p>
      <p class="list-post__content-container__date t-14 t-black--light">
          Mar 31, 2020
      </p>
    </div>
  </div>
  <div class="list-post__image-container">
    <figure class="post__image-figure">
      
  <img class="post__image" srcset="https://media-exp1.licdn.com/dms/image/C4D08AQFLDQuTDI8TWA/croft-frontend-shrinkToFit480/0?e=2159024400&amp;v=beta&amp;t=QbvHC15nSjXUaRDS4b1CiRnIWhonMKWSIgFlGcLhkR4 480w,https://media-exp1.licdn.com/dms/image/C4D08AQFLDQuTDI8TWA/croft-frontend-shrinkToFit1920/0?e=2159024400&amp;v=beta&amp;t=kFkIwCZ_sqb9459vjcggyeG3zoGzzKwjWGYwlvjgMIw 1920w,https://media-exp1.licdn.com/dms/image/C4D08AQFLDQuTDI8TWA/croft-frontend-shrinkToFit767/0?e=2159024400&amp;v=beta&amp;t=AwA_EfTFYwrIbk3mRDTjmAP5j3cRqTp0H1-NMXrU-Gk 767w,https://media-exp1.licdn.com/dms/image/C4D08AQFLDQuTDI8TWA/croft-frontend-shrinkToFit600/0?e=2159024400&amp;v=beta&amp;t=J6cMfCIEnKJV8mo15B2TSMsvGUEAYCkvqPDuzV2Xd00 600w,https://media-exp1.licdn.com/dms/image/C4D08AQFLDQuTDI8TWA/croft-frontend-shrinkToFit1024/0?e=2159024400&amp;v=beta&amp;t=Ydy6VuajampsV5xSSVtQbLzUvTDzfS_S3u2_hVobss4 1024w,https://media-exp1.licdn.com/dms/image/C4D08AQFLDQuTDI8TWA/croft-frontend-shrinkToFit1200/0?e=2159024400&amp;v=beta&amp;t=ycdgTajkfq_Tz0gVfs-qLARDtE163H5vZkvKbHXOeJs 1200w" sizes="(max-width: 480px) 480px, (max-width: 767px) 767px, (max-width: 1024px) 1024px, 480px" src="https://media-exp1.licdn.com/dms/image/C4D08AQFLDQuTDI8TWA/croft-frontend-shrinkToFit1920/0?e=2159024400&amp;v=beta&amp;t=kFkIwCZ_sqb9459vjcggyeG3zoGzzKwjWGYwlvjgMIw" alt="Join LinkedIn on Friday, April 3 at noon PT/ 3PM ET for a live panel discussion to explore how to lead sales tea...">

    </figure>
  </div>
</li>

    </ul>

<!----></section>
<script src="https://static-exp1.licdn.com/sc/h/d378u1uqdo3haqrekcjiqnhb" async></script>
<!----><!---->
  </div>
    <div class="component component-messagingOverlay component-messagingOverlay--messagingOverlay">
      
  <div tabindex="0" class="messaging-overlay__container " data-messaging-overlay-container="true" data-collapse-container="true" data-collapse-target="true" data-open-automatically="false" data-open-animation-delay="1-second" data-collapsed="true">
    
<button class="messaging-overlay__header t-16 t-bold t-sans" data-collapse-trigger data-messaging-overlay-header type="button">
  <div>
      <li-icon class="messaging-overlay__header-icon t-16" size="small" type="rss-icon"></li-icon>
    <span class="messaging-overlay__header-title t-16 t-bold" aria-label="Subscribe to blog">
      Subscribe to blog
    </span>
  </div>
  <li-icon class="messaging-overlay__header-icon messaging-overlay__header-icon--closed" size="small" a11y-text="Collapse messaging overlay" type="chevron-down-icon"></li-icon>
</button>
<div class="messaging-overlay__body t-16 t-normal t-sans">
  <p class="messaging-overlay__body-text">
    Get the latest on #realsales once a week. Right in your inbox
  </p>
    <div class="messaging-overlay__button-container">
      <a class="medium-button" href="http://forms.feedblitz.com/636" target="_blank">
        Subscribe now
      </a>
    </div>
<!----></div>



  </div>



    </div>



</section>
    </div>
    <script src="https://static-exp1.licdn.com/sc/h/6qq12uweiclrpcvhllb47lmzx" async></script>
    <script src="https://static-exp1.licdn.com/sc/h/cvt8dt3x7y02hm1ngeqn4qkd3" async></script>
  
    </main>
    










<footer class="li-footer ">
  <ul class="li-footer__list">
    <li class="li-footer__item">
      <li-icon class="li-footer__copy-logo" data-delayed-url="https://static-exp1.licdn.com/sc/h/b11vnqql8f4abtysggvq9v836"></li-icon>
      <span class="li-footer__copy-text">&copy; 2020</span>
    </li>
    <li class="li-footer__item">
      <a href="https://press.linkedin.com/about-linkedin?trk=lithograph_footer-about" data-tracking-control-name="lithograph_footer-about" data-tracking-will-navigate class="li-footer__item-link">
        About
      </a>
    </li>
    <li class="li-footer__item">
      <a href="https://www.linkedin.com/legal/user-agreement?trk=lithograph_footer-user-agreement" data-tracking-control-name="lithograph_footer-user-agreement" data-tracking-will-navigate class="li-footer__item-link">
        User Agreement
      </a>
    </li>
    <li class="li-footer__item">
      <a href="https://www.linkedin.com/legal/privacy-policy?trk=lithograph_footer-privacy-policy" data-tracking-control-name="lithograph_footer-privacy-policy" data-tracking-will-navigate class="li-footer__item-link">
        Privacy Policy
      </a>
    </li>
    <li class="li-footer__item">
      <a href="https://www.linkedin.com/legal/cookie-policy?trk=lithograph_footer-cookie-policy" data-tracking-control-name="lithograph_footer-cookie-policy" data-tracking-will-navigate class="li-footer__item-link">
        Cookie Policy
      </a>
    </li>
    <li class="li-footer__item">
      <a href="https://www.linkedin.com/legal/copyright-policy?trk=lithograph_footer-copyright-policy" data-tracking-control-name="lithograph_footer-copyright-policy" data-tracking-will-navigate class="li-footer__item-link">
        Copyright Policy
      </a>
    </li>
    <li class="li-footer__item">
      <a href="https://brand.linkedin.com/policies?trk=lithograph_footer-brand-policy" data-tracking-control-name="lithograph_footer-brand-policy" data-tracking-will-navigate class="li-footer__item-link">
        Brand Policy
      </a>
    </li>
    <li class="li-footer__item">
      <a href="https://www.linkedin.com/psettings/guest-controls?trk=lithograph_footer-guest-controls" data-tracking-control-name="lithograph_footer-guest-controls" data-tracking-will-navigate class="li-footer__item-link">
        Guest Controls
      </a>
    </li>
    <li class="li-footer__item">
      <a href="https://www.linkedin.com/help/linkedin/answer/34593?trk=lithograph_footer-community-guide" data-tracking-control-name="lithograph_footer-community-guide" data-tracking-will-navigate class="li-footer__item-link">
        Community Guidelines
      </a>
    </li>
    <li class="li-footer__item">
      



<div class="dropdown dropdown--footer language-selector language-selector--footer">
      



<div class="see-more-less-list language-selector">

  <input id="language-selector__list-show-more-less-state" class="show-more-less-state language-selector-state" type="checkbox">

<!---->
  
          <ul class="dropdown__list language-selector__list show-more-only" role="menu">
            
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-in_ID" class="language-selector__link" data-locale="in_ID">
            Bahasa Indonesia
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-ms_MY" class="language-selector__link" data-locale="ms_MY">
            Bahasa Malaysia
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-cs_CZ" class="language-selector__link" data-locale="cs_CZ">
            Čeština
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-da_DK" class="language-selector__link" data-locale="da_DK">
            Dansk
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-de_DE" class="language-selector__link" data-locale="de_DE">
            Deutsch
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-en_US" class="language-selector__link" data-locale="en_US">
            <strong>English</strong>
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-es_ES" class="language-selector__link" data-locale="es_ES">
            Español
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-zh_TW" class="language-selector__link" data-locale="zh_TW">
            繁體中文
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-fr_FR" class="language-selector__link" data-locale="fr_FR">
            Français
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-ko_KR" class="language-selector__link" data-locale="ko_KR">
            한국어
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-it_IT" class="language-selector__link" data-locale="it_IT">
            Italiano
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-zh_CN" class="language-selector__link" data-locale="zh_CN">
            简体中文
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-nl_NL" class="language-selector__link" data-locale="nl_NL">
            Nederlands
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-ja_JP" class="language-selector__link" data-locale="ja_JP">
            日本語
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-no_NO" class="language-selector__link" data-locale="no_NO">
            Norsk
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-pl_PL" class="language-selector__link" data-locale="pl_PL">
            Polski
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-pt_BR" class="language-selector__link" data-locale="pt_BR">
            Português
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-ro_RO" class="language-selector__link" data-locale="ro_RO">
            Română
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-ru_RU" class="language-selector__link" data-locale="ru_RU">
            Русский
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-sv_SE" class="language-selector__link" data-locale="sv_SE">
            Svenska
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-tl_PH" class="language-selector__link" data-locale="tl_PH">
            Tagalog
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-th_TH" class="language-selector__link" data-locale="th_TH">
            ภาษาไทย
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-tr_TR" class="language-selector__link" data-locale="tr_TR">
            Türkçe
        </button>
      </li>
      <li class="language-selector__item show-more-only" role="menuitem">
        <button data-tracking-control-name="language-selector-ar_AE" class="language-selector__link" data-locale="ar_AE">
            العربية
        </button>
      </li>
  
          </ul>
        

    <label for="language-selector__list-show-more-less-state" data-tracking-control-name="footer-lang-dropdown_showMore" tabindex="0" role="button" aria-expanded="false" class="show-more-less-state__label show-more-less-state__label-more language-selector__label language-selector__label-more">
  
        
    <span class="language-selector__label-text">Language</span>
    <svg class="language-selector__label-chevron" viewbox="0 0 16 16" width="16px" height="16px" x="0" y="0" preserveaspectratio="xMinYMin meet">
      <g class="small-icon" style="fill: currentColor;">
        <path d="M8,7l-5.9,4L1,9.5l6.2-4.2c0.5-0.3,1.2-0.3,1.7,0L15,9.5L13.9,11L8,7z"></path>
      </g>
    </svg>
  
    
</label>


    <label for="language-selector__list-show-more-less-state" data-tracking-control-name="footer-lang-dropdown_showLess" tabindex="0" role="button" aria-expanded="false" class="show-more-less-state__label show-more-less-state__label-less language-selector__label language-selector__label-less">
  
        
    <span class="language-selector__label-text">Language</span>
    <svg class="language-selector__label-chevron" viewbox="0 0 16 16" width="16px" height="16px" x="0" y="0" preserveaspectratio="xMinYMin meet">
      <g class="small-icon" style="fill: currentColor;">
        <path d="M8,7l-5.9,4L1,9.5l6.2-4.2c0.5-0.3,1.2-0.3,1.7,0L15,9.5L13.9,11L8,7z"></path>
      </g>
    </svg>
  
    
</label>

</div>

     
   
</div>


    </li>
  </ul>
</footer>

  

          <script src="https://static-exp1.licdn.com/sc/h/7ajaa02jzfezndg3en34frctw" async></script>
      
  </body>
</html>


